@charset "utf-8";
/* CSS Document */

.komunikat_blad {
	background-color: #FF9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
	background-image: url(../images/ikony48/Error.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}
.komunikat_info {
	background-color: #FF9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
	background-image: url(../images/ikony48/Alert.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}
.komunikat {
	background-color: #FF9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
	background-image: url(../images/ikony48/Comments.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}
.komunikat_mail {
	background-color: #FF9;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 90px;
	background-image: url(../images/ikony48/Mail.png);
	background-repeat: no-repeat;
	background-position: 20px 10px;
}